.store {
    /* background: rgb(34, 51, 64); */
    border-radius: 2px;
  
    overflow: hidden;
}
.widther {
	margin-left: auto;
	margin-right: auto;
	max-width: 1400px;
}

.opencase-top-carousel:before {
    content: "";
    top: 0;
    position: absolute;
     left: 0; 
    width: 60px;
    height: 220px;
    background-image: linear-gradient(to right,#181624 0%,transparent 100%);
    z-index: 2;
}

.opencase-top-carousel:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 220px;
    background-image: linear-gradient(270deg,#181624 0%,transparent 100%);
    z-index: 2;
}


.opencase {
	/* margin-top: 36px; */
	overflow: hidden;
}
.opencase .opencase-title {
	font-size: 27px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffc80a;
}
.opencase .opencase-opened {
	height: 610px;
	background-position: center -335px;
	background-repeat: no-repeat;
}
.opencase .opencase-opened .opencase-opened-title,
.opencase .opencase-opened .opencase-opened-drop,
.opencase .opencase-opened .opencase-opened-congrat,
.opencase .opencase-opened .opencase-opened-out {
	text-align: center;
}
.opencase .opencase-opened .opencase-opened-title {
	padding-top: 10px;
	color: #96d9ff;
	font-size: 29px;
}
.opencase .opencase-opened .opencase-opened-image {
	height: 175px;
	background-size: auto 90%;
	background-position: center;
	background-repeat: no-repeat;
}
.opencase .opencase-opened .opencase-opened-drop {
	margin-top: 10px;
	color: #48f3ba;
	font-size: 17px;
}
.opencase .opencase-opened .opencase-opened-congrat {
	margin-top: 10px;
	padding: 5px;
	width: 175px;
	border: 3px solid #1e486d;
	color: #fff;
	font-size: 23px;
	text-transform: uppercase;
}
.opencase .opencase-opened .opencase-opened-out {
	margin-top: 5px;
	color: #6690b0;
	font-size: 15px;
	font-weight: 400;
}
.opencase .opencase-opened .opencase-opened-actions {
	margin-top: 20px;
	width: 200px;
}
.opencase .opencase-opened .opencase-opened-actions:after {
	content: '';
	display: block;
	clear: both;
}
.opencase .opencase-opened .opencase-opened-actions .opencase-opened-actions-one {
	display: block;
	float: left;
	width: 100px;
	cursor: pointer;
}
.opencase .opencase-opened .opencase-opened-actions .opencase-opened-actions-one .opencase-opened-actions-one-image {
	margin: 0px auto;
	width: 60px;
	height: 60px;
	background-size: cover;
	background-position: center;
}
.opencase .opencase-opened .opencase-opened-actions .opencase-opened-actions-one .opencase-opened-actions-one-text {
	margin-top: 10px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
}
.opencase .opencase-opened .opencase-opened-actions .opencase-opened-actions-one.s__again .opencase-opened-actions-one-image {
	background-image: url(../images/opened_again.png);
}
.opencase .opencase-opened .opencase-opened-actions .opencase-opened-actions-one.s__sell .opencase-opened-actions-one-image {
	background-image: url(../images/opened_sell.png);
}
.opencase .opencase-opened .opencase-opened-links {
	margin-top: 10px;
	border-top: 3px solid #192431;
	padding-top: 10px;
	width: 250px;
	text-align: center;
}
.opencase .opencase-opened .opencase-opened-links a {
	color: #509efe;
	font-size: 15px;
	text-decoration: none;
}
.opencase .opencase-opened .opencase-opened-links a:not(:first-child) {
	margin-left: 20px;
}
.opencase .opencase-opened .opencase-opened-links a:hover {
	color: #92c1fb;
	text-decoration: underline;
}
.opencase .opencase-top {
	margin-top: 23px;
	width: 400px;
	/* height: 175px; */
	background-color: #2b3a56;
	border: 2px solid #414f68;
}
.opencase .opencase-top .opencase-top-case {
	width: 100%;
	height: 100%;
	background-size: auto 85%;
	background-position: center;
	background-repeat: no-repeat;
}
.opencase .opencase-top .opencase-top-carousel {
	/* display: none; */
	position: relative;
	overflow: hidden;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line {
	position: relative;
	left: 200px;
	width: 99999px;
	height: 165px;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line:after {
	content: '';
	display: block;
	clear: both;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line .opencase-top-carousel-line-item {
	float: left;
	margin-top:5px;
	/* padding: 5px; */
	width: 170px;
	height: 165px;
	max-height: 165px;
	max-width: 170px;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line .opencase-top-carousel-line-item .opencase-top-carousel-line-item-image {
	width: 160px;
	height: 110px;
	/* background-size: 85%; */
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 5px 5px 0 0;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line .opencase-top-carousel-line-item .opencase-top-carousel-line-item-text {
	padding: 5px 10px;
	width: 140px;
	border-radius: 0 0 5px 5px;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line .opencase-top-carousel-line-item .opencase-top-carousel-line-item-text > div {
	height: 15px;
	font-size: 13px;
	line-height: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	text-overflow: ellipsis;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line .opencase-top-carousel-line-item .opencase-top-carousel-line-item-text > div:first-child {
	color: #ace2f9;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-line .opencase-top-carousel-line-item .opencase-top-carousel-line-item-text > div:last-child {
	color: #fff;
}
.opencase .opencase-top .opencase-top-carousel .opencase-top-carousel-selector {
	position: absolute;
	top: 0px;
	left: 198px;
	width: 4px;
	height: 100%;
    background: red;
}
.opencase .opencase-bottom {
	margin-top: 35px;
	width: 250px;
	height: 150px;
}
.opencase .opencase-bottom .opencase-bottom-open,
.opencase .opencase-bottom .opencase-bottom-auth,
.opencase .opencase-bottom .opencase-bottom-opening {
	width: 250px;
	height: 75px;
	background-color: #5d59e4;
	font-size: 22px;
	line-height: 75px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}
.opencase .opencase-bottom .opencase-bottom-open {
	background-color: #5d59e4;
	color: #fff;
}
.opencase .opencase-bottom .opencase-bottom-auth {
	display: none;
	background-color: #5d59e4;
	color: #fff;
}
.opencase .opencase-bottom .opencase-bottom-items {
	display: none;
	background-color: #5d59e4;
	color: #fff;
}
.opencase .opencase-bottom .opencase-bottom-opening {
	display: none;
	background-color: transparent;
	color: #5d59e4;
}
.opencase .opencase-bottom .opencase-bottom-nofunds {
	display: none;
	text-align: center;
}
.opencase .opencase-bottom .opencase-bottom-nofunds .opencase-bottom-nofunds-title {
	color: #ef6363;
	font-size: 19px;
	text-transform: uppercase;
}
.opencase .opencase-bottom .opencase-bottom-nofunds .opencase-bottom-nofunds-subtitle {
	margin-top: 5px;
	color: #beb6b6;
	font-size: 15px;
}
.opencase .opencase-bottom .opencase-bottom-nofunds .opencase-bottom-nofunds-add {
	margin-top: 20px;
}
.opencase .opencase-bottom .opencase-bottom-nofunds .opencase-bottom-nofunds-add .opencase-bottom-nofunds-add-sum {
	border: none;
	width: 100px;
	height: 50px;
	background-color: #bda1f0;
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.opencase .opencase-bottom .opencase-bottom-nofunds .opencase-bottom-nofunds-add .opencase-bottom-nofunds-add-btn {
	margin-left: 20px;
	border: none;
	width: 125px;
	height: 50px;
	background-color: #977dd8;
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.opencase .opencase-dropstitle {
	background: #151429;
	font-size: 20px;
	font-weight: bold;
	color: #ffc80a;
	text-align: center;
}
.opencase .opencase-drops {
	margin-top: 40px;
	margin-bottom: 75px;
	width: 900px;
}
.opencase .opencase-drops:after {
	content: '';
	display: block;
	clear: both;
}
.opencase .opencase-drops .opencase-drops-one {
	float: left;
	width: 150px;
	padding: 10px;
}
.opencase .opencase-drops .opencase-drops-one > div {
	background-color: #3e88a8;
}
.opencase .opencase-drops .opencase-drops-one .opencase-drops-one-image {
	width: 130px;
	height: 105px;
	background-size: 85%;
	background-position: center;
	background-repeat: no-repeat;
}
.opencase .opencase-drops .opencase-drops-one .opencase-drops-one-text {
	margin-top: 5px;
	padding: 5px 10px;
}
.opencase .opencase-drops .opencase-drops-one .opencase-drops-one-text > div {
	height: 15px;
	font-size: 11px;
	line-height: 15px;
	text-overflow: hidden;
}
.opencase .opencase-drops .opencase-drops-one .opencase-drops-one-text > div:first-child {
	color: #ace2f9;
}
.opencase .opencase-drops .opencase-drops-one .opencase-drops-one-text > div:last-child {
	color: #fff;
}

.items-incase {
	padding: 15px 15px;
	margin: 0;
	position: relative;
	text-align: center
}
.items-incase.widther {
	/* width: 743px; */
	margin: 0 auto;
	background: #181b34;
}
.item-incase {
	display: inline-block;
	position: relative;
	top: 0;
	width: 129px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	margin: 0 10px 28px 0;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	vertical-align: top;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.item-incase:hover {
	opacity: 1
}
.item-incase .status {
	position: absolute;
	top: -18px;
	right: 6px;
	z-index: 10
}
.item-incase .status:after {
	content: "";
	clear: both;
	display: block
}
.item-incase .status span,
.item-incase .status a {
	float: left;
	position: relative;
	padding: 0 3px;
	height: 28px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin-left: 3px;
	color: #a70000;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 19px;
	cursor: help
}
.item-incase .status span small,
.item-incase .status a small {
	margin-left: 1px;
	font-size: 10px
}
.item-incase .status span.status-icon,
.item-incase .status a.status-icon {
	width: 28px;
}
.none {
	display: none;
}
.item-incase .status span.status-icon:after,
.item-incase .status a.status-icon:after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 3px;
	left: 4px;
	background: transparent url(../images/icons_item.png?4) no-repeat 0 0;
}
.item-incase .status span.ingame,
.item-incase .status a.ingame {
	width: 28px;
	height: 28px;
	padding: 0;
	cursor: pointer
}
.item-incase .status span.ingame:after,
.item-incase .status a.ingame:after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 2px;
	border-radius: 8px;
	left: 3px;
	background: transparent url(../images/icons_item.png?4) no-repeat -96px 0;
}
.item-incase .status span.tosell,
.item-incase .status a.tosell {
	width: 28px;
	height: 28px;
	position: relative;
	cursor: pointer
}
.item-incase .status span.tosell:after,
.item-incase .status a.tosell:after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 2px;
	left: 3px;
	background: transparent url(../images/icons_item.png?4) no-repeat -32px 0;
}
.item-incase .status span.compl,
.item-incase .status a.compl {
	width: 28px;
	height: 28px;
	position: relative;
	cursor: pointer
}
.item-incase .status span.compl:after,
.item-incase .status a.compl:after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 2px;
	left: 3px;
	background: transparent url(../images/icons_item.png?4) no-repeat 0 0;
}
.item-incase .status span.alarm,
.item-incase .status a.alarm {
	width: 28px;
	height: 28px; 
	position: relative;
	cursor: pointer
}
.item-incase .status span.alarm:after,
.item-incase .status a.alarm:after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	border-radius: 8px; 
	position: absolute;
	top: 2px;
	left: 3px;
	background: transparent url(../images/icons_item.png?4) no-repeat -64px 0;
}
.item-incase .picture {
	position: relative;
	/* padding: 0 10px; */
	/* background: #e1e1e1; */
	background: -moz-linear-gradient(top, #e1e1e1 0%, #a9b1b4 100%);
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(100%, #a9b1b4)); */
	/* background: -webkit-linear-gradient(top, #e1e1e1 0%, #a9b1b4 100%); */
	background: -o-linear-gradient(top, #e1e1e1 0%, #a9b1b4 100%);
	background: -ms-linear-gradient(top, #e1e1e1 0%, #a9b1b4 100%);
	/* background: linear-gradient(to bottom, #e1e1e1 0%, #a9b1b4 100%); */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#a9b1b4', GradientType=0);
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.item-incase .picture img {
	position: relative;
	z-index: 2;
	width: 129px;
	height: 82px;
	display: block;
	margin: 0 auto;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}
.item-incase .picture img.case-image {
	position: absolute;
	top: 0;
	opacity: 0
}
.item-incase .picture>div {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 3;
	text-align: center
}
.item-incase .picture>div .timer {
	display: block;
	font-weight: 700;
	color: #a70000;
	text-align: center
}
.item-incase .picture>div .timer:before {
	content: "";
	position: relative;
	top: -2px;
	margin-right: 2px;
	display: inline-block;
	width: 16px;
	height: 18px;
	vertical-align: middle;
}
.item-incase .picture>div a {
	display: block;
	font-weight: 700;
	color: #a70000!important;
	text-align: center;
	padding: 1px 0 0;
	text-transform: uppercase;
	text-decoration: underline
}
.item-incase .picture>div a:hover {
	text-decoration: none
}
.item-incase .picture:before {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: 100% auto
}
.item-incase .descr {
	min-height: 32px;
	/* padding: 4px 7px 3px; */
	background: #2c366e;
	background: -moz-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c366e), color-stop(100%, #3f50be));
	background: -webkit-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -o-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -ms-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: linear-gradient(to bottom, #2c366e 0%, #3f50be 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2c366e', endColorstr='#3f50be', GradientType=0);
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.item-incase .descr strong {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #fff;
	font-weight: 700;
	display: block;
	text-align: left;
	overflow: hidden;
	white-space: nowrap
}
.item-incase .descr span {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 20px;
	padding-top: 5px;
	color: #fff;
	display: block;
	text-align: center;
}
.item-incase.common .descr {
	background: #647b91;
	background: -moz-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #647b91), color-stop(100%, #85a1bc));
	background: -webkit-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -o-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: -ms-linear-gradient(top, #647b91 0%, #85a1bc 100%);
	background: linear-gradient(to bottom, #647b91 0%, #85a1bc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#647b91', endColorstr='#85a1bc', GradientType=0);
	margin: -5px 0px -5px 0;
}
.item-incase.uncommon .descr {
	background: #305f8d;
	background: -moz-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #305f8d), color-stop(100%, #4380bc));
	background: -webkit-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -o-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: -ms-linear-gradient(top, #305f8d 0%, #4380bc 100%);
	background: linear-gradient(to bottom, #305f8d 0%, #4380bc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#305f8d', endColorstr='#4380bc', GradientType=0);
	margin: -5px 0px -5px 0;
}
.item-incase.milspec .descr {
	background: #2c366e;
	background: -moz-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c366e), color-stop(100%, #3f50be));
	background: -webkit-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -o-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: -ms-linear-gradient(top, #2c366e 0%, #3f50be 100%);
	background: linear-gradient(to bottom, #2c366e 0%, #3f50be 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2c366e', endColorstr='#3f50be', GradientType=0);
	margin: -5px 0px -5px 0;
}
.item-incase.restricted .descr {
	background: #4b2b70;
	background: -moz-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b2b70), color-stop(100%, #7339bd));
	background: -webkit-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -o-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: -ms-linear-gradient(top, #4b2b70 0%, #7339bd 100%);
	background: linear-gradient(to bottom, #4b2b70 0%, #7339bd 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4b2b70', endColorstr='#7339bd', GradientType=0);
	margin: -5px 0px -5px 0;
}
.item-incase.classified .descr {
	background: #6d2166;
	background: -moz-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d2166), color-stop(100%, #bb22b6));
	background: -webkit-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -o-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: -ms-linear-gradient(top, #6d2166 0%, #bb22b6 100%);
	background: linear-gradient(to bottom, #6d2166 0%, #bb22b6 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#6d2166', endColorstr='#bb22b6', GradientType=0);
	margin: -5px 0px -5px 0;
}
.item-incase.covert .descr {
	background: #78282b;
	background: -moz-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #78282b), color-stop(100%, #d43c39));
	background: -webkit-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -o-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: -ms-linear-gradient(top, #78282b 0%, #d43c39 100%);
	background: linear-gradient(to bottom, #83aa2f 0%, #a1d34a 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#78282b', endColorstr='#d43c39', GradientType=0);
	margin: -5px 0px -5px 0;
}
.item-incase.rare .picture {
	/* background: #fffbe0; */
	background: -moz-linear-gradient(top, #fffbe0 0%, #b8b48d 100%);
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffbe0), color-stop(100%, #b8b48d)); */
	/* background: -webkit-linear-gradient(top, #fffbe0 0%, #b8b48d 100%); */
	background: -o-linear-gradient(top, #fffbe0 0%, #b8b48d 100%);
	background: -ms-linear-gradient(top, #fffbe0 0%, #b8b48d 100%);
	/* background: linear-gradient(to bottom, #fffbe0 0%, #b8b48d 100%); */
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fffbe0', endColorstr='#b8b48d', GradientType=0);
}
.item-incase.rare .picture:before {
	background-size: 100% auto
}
.item-incase.rare .descr {
	background: #977f1e;
	background: -moz-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #977f1e), color-stop(100%, #ddb401));
	background: -webkit-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -o-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: -ms-linear-gradient(top, #977f1e 0%, #ddb401 100%);
	background: linear-gradient(to bottom, #977f1e 0%, #ddb401 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#977f1e', endColorstr='#ddb401', GradientType=0);
	margin: -5px 0px -5px 0;
}

.drop_count {
    background: rgba(0,0,0,.7);
    border-radius: 3px 3px 0 0;
    text-align: center;
    margin: 0px;
    color: white;
    padding: 3px 0;
    font-size: 14px;
    position: relative;
    z-index: 2;
    width: 129px;
    height: 20px;
    display: block;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
}


.jBox-content {
    font-size: 17px;
    /* padding: 8px 10px; */
    border-radius: 3px;
    /* overflow: auto; */
    overflow: hidden;
    -webkit-transition: opacity .15s;
    transition: opacity .15s;
}


.button11 {
    line-height: 15px;
    height: 40px;
    border: 0;
    border-radius: 4px;
    background-image: -webkit-linear-gradient( 
0deg
 , rgb(79,101,208) 0%, rgb(134,58,199) 100%);
    transition: all .2s ease;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
    min-width: 150px;
    width: 210px;
    display: inline-block;
    text-decoration: none;
}
.button11:hover {
	background: #5262cf;
	box-shadow: 0 0 20px rgb(125 5 241)
}

#layer {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 5;
}
.item-incase.rare{

	box-shadow: 0 0 20px rgb(181 150 18);
}
.item-incase.covert{

	box-shadow: 0 0 20px rgb(147 192 61);
}

.item-incase.classified{

	box-shadow: 0 0 20px rgb(168 33 163);
}

.item-incase.restricted{

	box-shadow: 0 0 20px rgb(90 48 140)
}
.item-incase.milspec{

	box-shadow: 0 0 20px rgb(53 67 151);
}
.item-incase.uncommon{

	box-shadow: 0 0 20px rgb(62 120 177);
}
.item-incase.common{

	box-shadow: 0 0 20px rgb(126 153 178);
}

#betwheelcon:hover {
  background: #6ea015;
  box-shadow:0 0 20px rgba(110,156,29,0.8);
}
#betwheelcon {
	width: 145px;
	height: 43px;
	background: #c74025;
	display: block;
	float: right;
	border-radius: 2px;
	text-align: center;
	line-height: 43px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	background: #6e9c1d;
	box-shadow: 0 0 15px rgba(110,156,29,0.6);
	margin-top: 6px;
	margin-left: 5px;
	transition: all .2s ease;
}

#betwheelconitm:hover {
  background: #6ea015;
  box-shadow:0 0 20px rgba(110,156,29,0.8);
}
#betwheelconitm {
	width: 145px;
	height: 43px;
	background: #c74025;
	display: block;
	float: right;
	border-radius: 2px;
	text-align: center;
	line-height: 43px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
    background: #6e9c1d;
    box-shadow: 0 0 15px rgba(110,156,29,0.6);	
	margin-top: 6px;
	transition: all .2s ease
}




#bet_sum_inputsp:hover, #bet_sum_input:focus {
	background-color: #181b34!important;
}
#bet_sum_inputsp {
	transition: all .2s ease;
	border: 0;
	margin-right: 5px;
	width: 113px;
	background: #181b34;
	padding: 0 16px 0 19px;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	border-radius: 4px;
	margin-bottom: 10px;
	box-sizing: border-box;
	transition: all .2s ease;
}


#place_bet_btnsp:hover {
	background: #77bd4b
}
#place_bet_btnsp.disabled {
	cursor: default;
	background: #6bab44!important;
	opacity: .6
}
#place_bet_btnsp {
	transition: all .2s ease;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 13px;
	color: #fff;
	background: #6bab44;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	text-align: center;
	border-radius: 2px;
	display: block;
	margin: 0 auto
}

#techies_results .header {
    border-right: 1px solid rgb(134,58,199);
    width: 95px;
    background: #151429;
    height: 226px;
    font-size: 15px;
    font-weight: bold;
    color: #abdaf4;
    border-bottom-left-radius: 4px;
}
#techies_results .header p {
    margin: 33px 15px 32px 15px;
}
.fleft {
    float: left;
}
#techies_results .result {
    float: left;
    width: 97px;
    text-align: center;
    padding-top: 10px;
}
#techies_results .result .container-avatar {
    margin: 0 auto 4px auto;
}
.container-avatar {
    background: rgb(93 90 206 / 38%);
    border: 1px solid #833cc7;
}
.container-avatar {
    width: 64px;
    height: 64px;
    box-sizing: border-box;
    padding: 3px;
    border-radius: 4px;
}
.container-avatar img {
    width: 100%;
    border-radius: 4px;
}
#techies_results .result p {
    margin-bottom: 30px;
}


#techies_results .result .is_loose:before {
    background: #ed1c24;
}


#techies_results .result .is_win:after, #techies_results .result .is_win:before {
    background: #22b14c;
    width: 7px;
    height: 7px;
    top: 29px;
    left: 43px;
    border-radius: 100%;
}
.hb:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}


#techies_results .result .is_loose:after, #techies_results .result .is_loose:before {
    background: #c74025;
    width: 7px;
    height: 7px;
    top: 29px;
    left: 43px;
    border-radius: 100%;
}




.vidframe {
    position: absolute;
    width: 70%;
    /* left: -21.5%; */
    padding-left: 20px;
    left: 10%;
    /* display: block; */
    top: 15%;
    user-select: none;
}
.fireblast {
    /* position: absolute; */
    bottom: -30%;
    right: -6%;
    width: 100%;
    animation: fireblastfloat 4s ease-in-out infinite;
    z-index: 2;
    transform-origin: 29% 0;
}

@keyframes fireblastfloat {
	0% {
		transform: translatey(0px) rotateZ(0deg);
	}
	50% {
		transform: translatey(-10px) rotateZ(2deg);
	}
	100% {
		transform: translatey(0px) rotateZ(0deg);
	}
}


.opencase .opencase-top2 {
	margin-top: 23px;
	width: 400px;
	/* height: 175px; */
	background-color: #2b3a56;
	border: 2px solid #414f68;
}
.opencase .opencase-top2 .opencase-top-case2 {
	width: 100%;
	height: 100%;
	background-size: auto 85%;
	background-position: center;
	background-repeat: no-repeat;
}
.opencase .opencase-top2 .opencase-top-carousel2 {
	/* display: none; */
	position: relative;
	overflow: hidden;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 {
	position: relative;
	left: 200px;
	width: 99999px;
	height: 165px;
}
.opencase .opencase-top2 .opencase-top-carousel .opencase-top-carousel-line2:after {
	content: '';
	display: block;
	clear: both;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item {
	float: left;
	margin-top:5px;
	/* padding: 5px; */
	width: 170px;
	height: 165px;
	max-height: 165px;
	max-width: 170px;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 .opencase-top-carousel-line-item-image2 {
	width: 160px;
	height: 110px;
	background-size: 170px;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 5px 5px 0 0;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 .opencase-top-carousel-line-item-text2 {
	padding: 5px 10px;
	width: 140px;
	border-radius: 0 0 5px 5px;
}
.opencase .opencase-top .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 .opencase-top-carousel-line-item-text2 > div {
	height: 15px;
	font-size: 13px;
	line-height: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	text-overflow: ellipsis;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 .opencase-top-carousel-line-item-text2 > div:first-child {
	color: #ace2f9;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 .opencase-top-carousel-line-item-text2 > div:last-child {
	color: #fff;
}
.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-selector2 {
	position: absolute;
	top: 0px;
	left: 198px;
	width: 4px;
	height: 100%;
    background: red;
}


.opencase .opencase-bottom {
	margin-top: 35px;
	width: 250px;
	height: 150px;
}
.opencase .opencase-bottom .opencase-bottom-open,
.opencase .opencase-bottom .opencase-bottom-auth,
.opencase .opencase-bottom .opencase-bottom-opening {
	width: 250px;
	height: 75px;
	background-color: #5d59e4;
	font-size: 22px;
	line-height: 75px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}
.opencase .opencase-bottom .opencase-bottom-open {
	background-color: #5d59e4;
	color: #fff;
}
.opencase .opencase-bottom .opencase-bottom-auth {
	display: none;
	background-color: #5d59e4;
	color: #fff;
}
.opencase .opencase-bottom .opencase-bottom-items {
	display: none;
	background-color: #5d59e4;
	color: #fff;
}
.opencase .opencase-bottom .opencase-bottom-opening {
	display: none;
	background-color: transparent;
	color: #5d59e4;
}
.opencase .opencase-bottom .opencase-bottom-nofunds {
	display: none;
	text-align: center;
}
.opencase .opencase-bottom .opencase-bottom-nofunds .opencase-bottom-nofunds-title {
	color: #ef6363;
	font-size: 19px;
	text-transform: uppercase;
}
.opencase .opencase-bottom2 .opencase-bottom-nofunds .opencase-bottom-nofunds-subtitle {
	margin-top: 5px;
	color: #beb6b6;
	font-size: 15px;
}
.opencase .opencase-bottom2 .opencase-bottom-nofunds .opencase-bottom-nofunds-add {
	margin-top: 20px;
}
.opencase .opencase-bottom2 .opencase-bottom-nofunds .opencase-bottom-nofunds-add .opencase-bottom-nofunds-add-sum {
	border: none;
	width: 100px;
	height: 50px;
	background-color: #bda1f0;
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.opencase .opencase-bottom2 .opencase-bottom-nofunds2 .opencase-bottom-nofunds-add2 .opencase-bottom-nofunds-add-btn2 {
	margin-left: 20px;
	border: none;
	width: 125px;
	height: 50px;
	background-color: #977dd8;
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.opencase .opencase-dropstitle2 {
	background: #151429;
	font-size: 20px;
	font-weight: bold;
	color: #ffc80a;
	text-align: center;
}
.opencase .opencase-drops2 {
	margin-top: 40px;
	margin-bottom: 75px;
	width: 900px;
}
.opencase .opencase-drops2:after {
	content: '';
	display: block;
	clear: both;
}
.opencase .opencase-drops2 .opencase-drops-one2 {
	float: left;
	width: 150px;
	padding: 10px;
}
.opencase .opencase-drops2 .opencase-drops-one2 > div {
	background-color: #3e88a8;
}
.opencase .opencase-drops2 .opencase-drops-one2 .opencase-drops-one-image2 {
	width: 130px;
	height: 105px;
	background-size: 85%;
	background-position: center;
	background-repeat: no-repeat;
}
.opencase .opencase-drops2 .opencase-drops-one2 .opencase-drops-one-text2 {
	margin-top: 5px;
	padding: 5px 10px;
}
.opencase .opencase-drops2 .opencase-drops-one2 .opencase-drops-one-text2 > div {
	height: 15px;
	font-size: 11px;
	line-height: 15px;
	text-overflow: hidden;
}
.opencase .opencase-drops2 .opencase-drops-one2 .opencase-drops-one-text2 > div:first-child {
	color: #ace2f9;
}
.opencase .opencase-drops2 .opencase-drops-one2 .opencase-drops-one-text2 > div:last-child {
	color: #fff;
}

.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 .opencase-top-carousel-line-item-text2 > div {
	height: 15px;
	font-size: 13px;
	line-height: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	text-overflow: ellipsis;
}

.opencase .opencase-top2 .opencase-top-carousel2 .opencase-top-carousel-line2 .opencase-top-carousel-line-item2 {
    float: left;
    margin-top: 5px;
    /* padding: 5px; */
    width: 170px;
    height: 165px;
    max-height: 165px;
    max-width: 170px;
}